.contest #banner .photo
{
	background-image:url('../images/bannieres/concours.jpg');
}
	.contest #banner .textWrapper span
	{
		color:#ff005a;
	}

.contest .middleTitle
{
	text-align:center;
	font-size:41px;
	line-height:53px;line-height:1,292682926829268em;
	font-weight:200;
	text-transform:uppercase;
	margin-bottom:1em;
}
.contest #form .submit
{
	margin-bottom:34px;
}

.contest .termsLink
{
	text-decoration:underline;
}